.recommend-container {
	border-top: none;
	background-color: #f8f8f8;
	padding-bottom: 44px;
}
.row-1-container {
	flex-direction: column;
	padding-bottom: 10vw;
}
.row-1-container p {
	text-align: center;
}
#search-form {
	overflow: hidden;
	background-color: white;
	font-size: 20px;
	border: 0.5px solid grey;
	border-radius: 30px;
	box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.07);
	margin-bottom: 10px;
}
#search-form input {
	border-style: none;
}
#search-form button {
	border-style: none;
	background-color: white;
	padding-left: 15px;
}

@media only screen and (min-width: 768px) {
	.recommend-container {
		padding-top: 3vw;
	}
	.row-1-container {
		flex-direction: row;
		justify-content: space-between;
		padding-bottom: 5vw;
	}
	.row-1-container p {
		text-align: left;
	}
	#search-form input {
		text-align: center;
		padding-right: 15px;
		box-sizing: border-box;
	}
	#search-form button {
		padding-left: 15px;
	}
}

@media only screen and (min-width: 992px) {
	.row-1-container {
		padding-bottom: 2vw;
	}
}

@media only screen and (min-width: 1200px) {
	.recommend-container {
		padding-top: 1vw;
	}
}